Subject: Greater Houston Partnership
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Jul 2000 10:53:00 -0700 (PDT)

Stan -
Late last week, I spoke with Roxane Richter regarding the GISB article in the
"Houston: Energy Capital" document.  She may want a quote from you as our
chairman and willing to provide you with several.  The document will be
widely distributed throughout Houston, energy companies and energy trade
shows.  As soon as I get a draft, I will forward it on to you and the other
Editorial Review Board members.  Rae